body {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	line-height: 157%;
	color: #666666;
	font-size: 13px;
	letter-spacing: 0px;
	background-color: #DADCDD;
}
body img {
	height: auto;
	max-width: none;
	vertical-align: middle;
}
.main_wrapper {
	margin-top: 0px;
	margin-bottom: 30px;
}
.row_1 {
    width: auto;
    background-color:#666666;
}
.row_1B {
	width: auto;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	display: block;
}
.row_10 {
    min-height:10px;
}
.row_2 {
    width: auto;
}
.row_11 {
    background-color: #FFFFFF;
}
.column_1 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_18 {
    width: auto;
    padding-top:10px;
}
.column_11 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.column_12 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.column_13 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.column_14 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_19 {
    width: auto;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:24px;
}
.row_20 {
    width: auto;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:20px;
}
.row_3 {
    width: auto;
}
.row_12 {
    background-color: #FFFFFF;
}
.row_29 {
	background-color: #73AE3A;
	margin-bottom: 5px;
	min-height: 10px;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
}
.row_29B {
	background-color: #73AE3A;
	margin-bottom: 5px;
	min-height: 10px;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	display: none;
}
.row_30 {
	background-color: #E2E4E0;
	margin-bottom: 5px;
	min-height: 10px;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	display: block;
}
.row_30B {
	background-color: #E2E4E0;
	margin-bottom: 5px;
	min-height: 10px;
	padding: 10px;
	margin-right: 10px;
	margin-left: 10px;
	display: none;
}
.row_31 {
    width: auto;
}
.row_32 {
    width: auto;
}
.row_33 {
    width: auto;
}
.row_34 {
    width: auto;
}
.row_35 {
    width: auto;
}
.row_36 {
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 219px;
	display: none;
}
.row_37 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:219px;
	display: none;
}
.row_38 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:219px;
	display: none;
}
.row_39 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:56px;
	display: none;
}
.column_4 {
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:10px;
    min-height:10px;
}
.row_45 {
	clear: both;
	min-height: 48px;
	width: auto;
	background-color: #FFFFFF;
	display: block;
	margin-bottom: 5px;
}
.row_45B {
	display: none;
}
.row_46 {
    clear: both;
    min-height: 100px;
    width: auto;
}
.row_5 {
    width: auto;
}
.row_15 {
    background-color:#333333;
}
.column_5 {
}
.column_6 {
}
.column_7 {
}
.row_21 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
}
.row_22 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
}
.row_23 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:0px;
    min-height:10px;
}
.row_24 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
}
.row_25 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:0px;
    min-height:10px;
}
.row_26 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
}
.row_27 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:0px;
    padding-bottom:0px;
    min-height:10px;
}
.row_28 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
}
.row_6 {
    width: auto;
}
.row_6b {
    width: auto;
}
.row_16 {
    background-color:#1B1B1B;
}
.row_16b {
    background-color:#1B1B1B;
}
.column_9 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:0px;
}
.column_10 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
}
p.paragraph {
    min-height: 41px;
    margin-top:0px;
    margin-bottom:0px;
    font-size:13px;
    color:#939191;
}
p.paragraph1 {
	color: #939191;
	min-height: 0px;
	margin: 0px;
	padding: 0px;
}
p.paragraph2 {
	color: #939191;
	text-align: center;
	min-height: 0px;
	margin: 0px;
	padding: 0px;
}
p.paragraph3 {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:5px;
    font-weight:bold;
    color:#333333;
}
p.paragraph4 {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:5px;
    font-weight:bold;
    color:#333333;
}
p.paragraph5 {
	color: #333333;
	font-size: 15px;
	line-height: 120%;
	margin: 0px;
	padding: 0px;
}
p.paragraph6 {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
	padding: 0px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
    p.heading {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
    }
.column_8 {
}
	.page-headings {
	background-color: #73AE3A;
	margin-bottom: 5px;
	padding: 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
	.page-headings h1 {
	color: #FFFFFF !important;
	font-size: 18px;
	color: #585345;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.hidemobile {
	display: none;
}
.showmobile {
	display: inline;
}

@media only screen and (min-width : 641px) {
    body {
        min-width: 1010px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 427px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .row_1 {
        clear: both;
        min-height: 10px;
        margin-left: auto;
        margin-right: auto;
    }
	.row_1B {
	width: auto;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	display: block;
}
    .row_10 {
        clear: both;
        min-height: 10px;
        width: 1010px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_2 {
        clear: both;
        min-height: 137px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_11 {
        clear: both;
        min-height: 137px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 25px;
        padding-right: 25px;
    }
    .column_1 {
        float: left;
        width: 480px;
        min-height: 135px;
        padding-right: 0px;
        padding-top: 2px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .column_2 {
        float: left;
        width: 480px;
        min-height: 137px;
    }
    .row_18 {
        clear: both;
        min-height: 40px;
        padding-left: 265px;
    }
    .column_11 {
        float: left;
        width: 19px;
        min-height: 18px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .column_12 {
        float: left;
        width: 113px;
        min-height: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .column_13 {
        float: left;
        width: 19px;
        min-height: 18px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .column_14 {
        float: left;
        width: 64px;
        min-height: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .row_19 {
        clear: both;
        min-height: 39px;
        text-align: right;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_20 {
        clear: both;
        min-height: 48px;
        text-align: right;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_3 {
        clear: both;
        min-height: 498px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_12 {
	clear: both;
	min-height: 498px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 25px;
	padding-right: 25px;
    }
    .column_3 {
        float: left;
        width: 249px;

    }
    .row_29 {
	clear: both;
	min-height: 23px;
	width: 204px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
    }
    .row_29B {
	clear: both;
	min-height: 23px;
	width: 204px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
    }
    .row_30 {
	clear: both;
	width: 205px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
    }
    .row_30B {
	clear: both;
	width: 205px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
    }
    .row_31 {
        clear: both;
        min-height: 45px;
    }
    .row_32 {
        clear: both;
        min-height: 45px;
    }
    .row_33 {
        clear: both;
        min-height: 45px;
    }
    .row_34 {
        clear: both;
        min-height: 45px;
    }
    .row_35 {
        clear: both;
        min-height: 45px;
    }
    .row_36 {
	clear: both;
	min-height: 45px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 20px;
	margin-bottom: 19px;
	display: block;
    }
    .row_37 {
        clear: both;
        min-height: 45px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom:19px;
		display: block;
    }
    .row_38 {
        clear: both;
        min-height: 45px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom:30px;
		display: block;
    }
    .row_39 {
        clear: both;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom:20px;
		display: block;
    }
    .column_4 {
        float: left;
        width: 711px;
        min-height: 293px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_45 {
	clear: both;
	min-height: 43px;
	width: auto;
	background-color: #666666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: block;
    }
	.row_45B {
	clear: both;
	min-height: 43px;
	width: auto;
	background-color: #666666;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: block;
    }
    .row_46 {
        clear: both;
        min-height: 250px;
        width: auto;
    }
    .row_43 {
        clear: both;
        min-height: 41px;
        width: auto;
    }
    .row_44 {
        clear: both;
        min-height: 42px;
        width: auto;
    }
    .row_5 {
        clear: both;
        min-height: 155px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_15 {
        clear: both;
        min-height: 155px;
        width: 1010px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_5 {
        float: left;
        width: 252px;
        min-height: 168px;
    }
    .row_21 {
        clear: both;
        min-height: 34px;
        padding-left: 25px;
        padding-right: 0px;
        padding-top: 25px;
        padding-bottom: 0px;
    }
    .row_22 {
        clear: both;
        min-height: 133px;
        padding-left: 25px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .column_6 {
        float: left;
        width: 252px;
        min-height: 168px;
    }
    .row_23 {
        clear: both;
        min-height: 34px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 25px;
        padding-bottom: 0;
    }
    .row_24 {
        clear: both;
        min-height: 133px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_7 {
        float: left;
        width: 252px;
        min-height: 168px;
    }
    .row_25 {
        clear: both;
        min-height: 34px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 25px;
        padding-bottom: 0;
    }
    .row_26 {
        clear: both;
        min-height: 133px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_8 {
        float: left;
        width: 254px;
        min-height: 168px;
    }
    .row_27 {
        clear: both;
        min-height: 34px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 25px;
        padding-bottom: 0;
    }
    .row_28 {
        clear: both;
        min-height: 133px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_6 {
        clear: both;
        min-height: 53px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_6b {
        clear: both;
        min-height: 150px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_16 {
        clear: both;
        min-height: 53px;
        width: 1010px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_16b {
        clear: both;
        min-height: 150px;
        width: 1010px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_9 {
        float: left;
        width: 480px;
        min-height: 35px;
        margin-left: 25px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 18px;
        padding-bottom: 0;
    }
    .column_10 {
	float: left;
	width: 480px;
	min-height: 35px;
	padding-right: 25px;
	padding-top: 18px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
p.paragraph {
	min-height: 41px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 13px;
	color: #939191;
}
p.paragraph1 {
    color: #939191;
    min-height:0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
p.paragraph2 {
    color: #939191;
    text-align: right;
    min-height:0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
p.paragraph3 {
    min-height: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
    padding-left:5px;
    font-weight:bold;
    color:#333333;
}
p.paragraph4 {
    min-height: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
    padding-left:5px;
    font-weight:bold;
    color:#333333;
}
p.paragraph5 {
    color: #333333;
    font-size: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
    line-height: 120%;
}
p.paragraph6 {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
body img {
    height: auto;
    max-width:100%;
}
    p.heading {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
    }
	.page-headings {
	background-color: #73AE3A;
	margin-bottom: 5px;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
}
	.page-headings h1 {
	color: #FFFFFF !important;
	font-size: 22px;
	color: #585345;
	margin: 0px;
	padding: 0px;
}
.hidemobile {
	display: block;
}
.showmobile {
	display: none;
}
.map {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#product_price_box {
	background-color: #E2E4E0;

}

}
